com.threerings.parlor.card.client

## Interface CardPanel.CardSelectionObserver

Enclosing class:
  CardPanel

    public static interface CardPanel.CardSelectionObserver

A listener for card selection/deselection.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cardSpriteDeselected(CardSprite sprite)` Called when a card has been deselected.
`void` `cardSpriteSelected(CardSprite sprite)` Called when a card has been selected.

### Method Detail

#### cardSpriteSelected

    void cardSpriteSelected(CardSprite sprite)

Called when a card has been selected.

#### cardSpriteDeselected

    void cardSpriteDeselected(CardSprite sprite)

Called when a card has been deselected.